create table iqchat_widget_files
(
    channel_id number(19)               not null references channels (id),
    file_id    varchar2(255)            not null references files (id),
    created_at TIMESTAMP WITH TIME ZONE NOT NULL not null default now()
)
